Topics

wvdial & wvstream Error


Zoltan Kerenyi Nagy
 

Hi,

I was messing around with wvdial & wvstream for a while. Now the patches are at the correct locations, but still there is a compile error:

Here is the error log:


Could you please point me the error? I suppose, its gonna be a Layer 8 error :-)

Thanks guys!

Zolee


Martin Jansa
 

Are you trying to use it with openssl-1.0.*? Either use openssl-1.1 or revert the changes fromĀ https://github.com/apenwarr/wvstreams/pull/2/commits.


On Mon, Sep 21, 2020 at 10:55 AM Zoltan Kerenyi Nagy <kerenyi.nagy.zoltan@...> wrote:
Hi,

I was messing around with wvdial & wvstream for a while. Now the patches are at the correct locations, but still there is a compile error:

Here is the error log:


Could you please point me the error? I suppose, its gonna be a Layer 8 error :-)

Thanks guys!

Zolee